Bug 611566 - module loading in documentation is not necessary for rpm users
module loading in documentation is not necessary for rpm users
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All All
low Severity medium
: 1.3
: ---
Assigned To: Jonathan Robie
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 13:37 EDT by Jiri Kolar
Modified: 2012-09-21 08:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Kolar 2010-07-05 13:37:04 EDT
Description of problem:
RPM users do not have to load modules as they are loaded by default. Documentation should always mark those "module-loading" steps as "required just by non rpm users" and eventually refer to module loading if necessary...

Version-Release number of selected component (if applicable):
rhm-docs-0.7.946106-2
Comment 1 Jonathan Robie 2010-08-27 17:30:33 EDT
In the 1.3 documentation, only the section on queue replication loads modules explicitly. I believe these modules are not loaded by default?
Comment 2 Gordon Sim 2010-09-02 02:49:31 EDT
queue replication modules are loaded by default from rpm installation
Comment 3 Jiri Kolar 2010-09-06 05:11:19 EDT
rhm-docs-0.7.946106-5 contain documents where only reference to module loading in in the section related to queue replication.
That was considered fine after discussion with Gordon

-=>VERIFIED

Note You need to log in before you can comment on or make changes to this bug.